import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ReturnedStockComponent } from './returned-stock.component';

describe('ReturnedStockComponent', () => {
  let component: ReturnedStockComponent;
  let fixture: ComponentFixture<ReturnedStockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ReturnedStockComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(ReturnedStockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
